» Ubuntu » Paket

Error

two or more packages specified (squid-deb-proxy-client natty)